rem
rem     Set the DOS time, date, and time zone from a master
rem     time kept on a Unix system via NFS.
rem
rem     Usage:
rem             settime time_server_host
rem
rsh %1 date +\"time %%T\" >zztime.bat
rsh %1 date +\"date %%D\" >>zztime.bat
rsh %1 "date|cut -d' ' -f5-|awk '{ ORS=\"\";print \"set tz=\" $1;if(NF>2) print \" \" $2;print \"\n\"}'">>zztime.bat
call zztime.bat
del zztime.bat
